.Button button {
    font-weight: 400;
    font-family: Source Sans Pro;
}

.Button {
    display: flex;
}

.Button button:hover {
    display: flex;
    cursor: pointer;
}

.Button.centered {
    justify-content: center;
}

.Button.margined {
    margin: 20px
}

.Button.disabled button {
    background-color: lightgrey;
}

.Button.destruction button {
    background-color: rgb(140, 12, 12);
}

.Button.warning button {
    background-color: orange;
}

.Button.fullwidth button {
    flex: 1 1
}

.Button button {
    color: #fff;
    background: #038c65;
    border-radius: 20px;
    border: 0;
    padding: 7px 22px;
    outline: none;
}
